import request from '@/utils/request'

export function getPageMessageChatContent(data) {
  return request({
    url: "/common/MessageChatContent/getPageList",
    method: "get",
    params: data,
  })
}
